//++++++++++++++++++++++++++++++++++++++++++++++
// GrandTheft Series by GrandTheft :P
// 
//Copyright 2012 (c) Boris Vorontsov ENBseries
//++++++++++++++++++++++++++++++++++++++++++++++

 [PROXY]
 EnableProxyLibrary=0
 InitProxyFunctions=1
 ProxyLibrary=0


 [GLOBAL]
 UseEffect=1
 AlternativeDepth=1
 AllowAntialias=1
 BugFixMode=1
 SkipShaderOptimization=0
 QuadVertexBuffer=1
 EnableShaders_3_0=1
 AdditionalConfigFile=ENBconfig.ini
 UseMRTRendering=0
 TempF1=030
 TempF2=125
 TempF3=110
 TempF4=000
 TempF5=020
 TempF6=000
 TempF7=000
 TempF8=000
 TempF9=000
 TempF0=000


 [EFFECT]
 EnableBloom=0
 EnableOcclusion=0
 EnableReflection=0
 EnableMotionBlur=1
 EnableWater=0
 EnableShadow=0
 DepthBias=100
 EnableDepthOfField=0


 [INPUT]
 KeyUseEffect=123
 KeyBloom=120
 KeyOcclusion=121
 KeyReflection=122
 KeyCombination=16
 KeyScreenshot=44
 KeyShadow=119
 KeyWater=118
 KeyShowFPS=106


 
 [SSAO]
 UseFilter=1
 OcclusionQuality=0
 FilterQuality=0
 DarkeningLevel=0
 BrighteningLevel=0
 IlluminationLevel=0
 AdditiveIlluminationLevel=0
 UseAmbientOcclusion=0
 UseIndirectLighting=0
 FadeDistance=50
 UseForAlphaTest=1
 UseForAlphaBlend=1


 [COLORCORRECTION]
 DarkeningAmountDay=0
 ScreenLevelDay=50
 ScreenLevelNight=50
 DarkeningAmountNight=0
 GammaCurveDay=0
 GammaCurveNight=0
 ColorSaturationDay=0
 ColorSaturationNight=0
 UsePaletteTexture=0
 


 [PLUGIN]
 WeatherMod=0


 [WATER]
 UseWaterDeep=1
 WaterDeepness=0
 WaterQuality=0
 

 [SHADOW]
 ShadowFadeStart=50
 ShadowFadeEnd=90
 ShadowAmountDay=0
 ShadowAmountNight=0
 ShadowScreenLevelDay=0
 ShadowScreenLevelNight=0
 ShadowQuality=2
 UseShadowFilter=1
 FilterQuality=2
 ShadowBlurRange=19
 

 [ENGINE]
 ForceAnisotropicFiltering=1
 MaxAnisotropy=16
 ForceDisplayRefreshRate=0
 DisplayRefreshRateHz=60


 [MOTIONBLUR]
 MotionBlurQuality=0
 MotionBlurVelocity=15
 MotionBlurRotation=10


 [PERPIXELLIGHTING]
 SpecularColorMin=1100
 SpecularColorMax=1100
 SpecularColorMultiplier=5
 SpecularGlossinessMin=300
 SpecularGlossinessMax=300
 SpecularGlossinessMultiplier=300
  

 [DEPTHOFFIELD]
 DOFQuality=1
 DOFNumberOfPasses=4
 DOFFocusRange=1000
 DOFBlurinessRange=1

//++++++++++++++++++++++++++++++++++++++++++++
